{
    "0096-0001-v001-0-s": "ぅ……ぁ゛……ぐ、ぅう゛……！",
    "0096-0002-v002-0-n": "ははは。散々ぶち込まれたクセして、まだ反抗的な目ぇしやがる……お\nい、あれ連れてこいよ。良い刑務作業になるぜ？",
    "0096-0003-v003-0-s": "（『吸淫』され、て……力……っ♥　くそ、……く、臭い……っ♥　目\nが……なんだ、この……！？）",
    "0096-0004-v004-0-s": "んむぐッ♥　んぅむぅぅうぅうぅ！？",
    "0096-0005-n001-0": "『吸淫』されて朦朧とする頭にぶち込まれたのは、むせ返るような獣臭\nと糞尿の異臭。そして、柔らかく滾った熱の塊だった。",
    "0096-0006-v005-0-s": "（なんっ……！？　これっ、口いっぱいに……っ！？　ぐにゃぐにゃ、\nした……のがっ！？）",
    "0096-0007-v006-0-n": "ぴぎゅっ！　ぷぎゅっ！　ぶひゅぶひぶひひぃッ！",
    "0096-0008-v007-0-s": "（……豚！？　この、鳴き声……臭い……嘘、嘘だ……嘘だ……！）",
    "0096-0009-v008-0-n": "げひゃひゃ！　凌辱されても気高き勇者さまが豚のチンポしゃぶってや\nがるぜ！　こりゃ傑作だな！　豚も喜んでるしよぉ！",
    "0096-0010-v009-0-s": "ん……ぐむっ♥　ごぉ……ッ！？　ぉおッ……おぉ……ッ！",
    "0096-0011-n002-0": "嫌悪感のあまりにこみ上げる吐き気が、柔らかくみっちりと口腔を満た\nす陰茎によって、洗っていない獣臭によって妨げられる。",
    "0096-0012-n003-0": "度重なる凌辱で疲弊しきって抵抗できない喉を――蹂躙する、獣の男根\n。本来人間のメスと交わることのない、異物。",
    "0096-0013-v010-0-s": "（や……だっ♥　やだ、やだやだやだ……！）",
    "0096-0014-n004-0": "勇気を謳った喉が、友への愛を紡いだ唇が、獣のペニスに穢されていく\n。溢れた唾液と分泌液の混合が、しどしどと首筋を濡らす。",
    "0096-0015-v011-0-s": "（う……そっ♥　なんか、くる……！　どくんっ♥　どくんっ♥　って\n、なんか、なんか――ッ！？）",
    "0096-0016-v012-0-n": "ぴぎゅっ！　ぷぎゅぴぎゅぶぎゅううっ！！",
    "0096-0017-v013-0-s": "お゛ッ♥　げぼっ♥　ごぼぉ……ッ！？",
    "0096-0018-n005-0": "ただでさえ濃厚だった獣臭を煮詰め、情欲の炎で濃縮したような――白\n濁。淫臭の塊、液体。さらさらとした汁は、浸透する。",
    "0096-0019-n006-0": "口腔を満たし、食道を満たし、喉の奥の耐えきれない領域まで浸透し―\n―鼻腔から、口から、どばどばと逆流する。",
    "0096-0020-v014-0-s": "おげぼっ！？　ごぼっ♥　ごぼぼぼぉッ！？",
    "0096-0021-v015-0-n": "勇者さまのお口は豚マンコと同レベルに射精できるらしいな。こいつは\n良いことを知ったぜ……！",
    "0096-0022-v016-0-s": "（なっ……こ……やば……ぃ……ッ♥）",
    "0096-0023-n007-0": "酸素を求め喉がきゅっと締まる。口いっぱいに頬張った陰茎と口腔の隙\n間が白濁で満ちる。吸う空気の全てが、淫乱にろ過される。",
    "0096-0024-v017-0-s": "（あ……たま……っ♥　射精っ♥　おわら……な……あっ♥）",
    "0096-0025-n008-0": "鼻腔から、脳まで浸透するような――さらさらとした精液。そして、終\nわらぬ射精。シルシェは思わず、水風船を想像した。",
    "0096-0026-n009-0": "頭蓋をぷっくらと満たす白濁。そうして獣のおぞましい臭いに包まれ、\n破裂する、自分の脳の幻影。",
    "0096-0027-v018-0-s": "んむぐ――んッ♥♥♥",
    "0096-0028-n010-0": "ぐりんと白目を剥き、シルシェの頭は、まだ溢れ続ける白濁に沈んでい\nった。",
    "0096-0029-v019-0-n": "ぶひゅっ！　ぶひっ！　ぶひひひゅぐひぃッ！",
    "0096-0030-v020-0-s": "（頭の、なか……っ♥　ぜんぶ、こいつの……やだ……っ♥　きたな、\nいぃ……っ♥♥♥）",
    "0096-0031-n011-0": "嫌悪感で零れそうになる涙を、凌辱された身体は抑えることもできない\n。ぽたりぽたりと落ちる雫は発情の汗に交じり、流れる。",
    "0096-0032-v021-0-s": "（牧場の……っ♥　肥溜め、みたいな……ひどい、臭い……っ！　頭お\nかしくなる、こんなの、舐めて……病気に……ッ♥）",
    "0096-0033-v022-0-s": "んぐ……っ♥　っふ♥　ぅ゛……ッ♥♥",
    "0096-0034-n012-0": "鼻で呼吸すれば飛び込んでくる汚らわしい獣臭に――きゅん、と。何か\nが疼くのを、シルシェは感じていた。そして目を逸らした。",
    "0096-0035-v023-0-s": "（さい、ってぇ……っ♥　最低っ♥　最っ低♥　こんな、こんな目に遭\nって――まだ、まだ……っ♥♥）",
    "0096-0036-n013-0": "内腿が濡れている。背筋は甘く震えている。淫臭に満たされた鼻腔は鼻\n先をすんすんと鳴らさせ、脳はゆだっている。",
    "0096-0037-v024-0-s": "ぅー……っ♥　ぶむぅ゛ー……っ♥",
    "0096-0038-v025-0-n": "豚みてぇな鼻息出しやがってよぉ！　なんだ、豚にレイプされる願望で\nもあったのか？　願いが叶ってよかったなぁ！",
    "0096-0039-v026-0-s": "（うるさいっ！　うるさいうるさいうるさい……っ！）",
    "0096-0040-v027-0-n": "ぶもっ！　ぶもぶひぶぎゅうぅぅうぅ゛ッ！",
    "0096-0041-v028-0-s": "（……！？　ぶ、豚のペニスが……うねっ……！？）",
    "0096-0042-v029-0-s": "んぉ゛ッ♥　ぉ……っほ……ぉ゛……ッ！？",
    "0096-0043-v030-0-s": "（お腹……っ！？　奥、まで……っ！　はい……って……！？）",
    "0096-0044-n014-0": "ドリルのように、豚のしなやかな陰茎は喉を貫通して、その食道まで陰\n茎を伸ばす。凌辱の指を伸ばし、内臓を犯す。",
    "0096-0045-v031-0-s": "んぉ゛！？　お゛ッ♥　おぇ゛ッ♥　ぉお゛……ッ♥♥♥",
    "0096-0046-v032-0-n": "なんだぁ？　このマゾメス囚人の口を豚のマンコと勘違いしたのか？　\nガチで奥に種付け射精するつもりかぁ？",
    "0096-0047-v033-0-s": "（そん、な……ッ♥　やっ♥　やだっ♥　やめろ、やめさせ……ッ♥）",
    "0096-0048-v034-0-n": "ぶぎゅもぉぉぉおぉ゛ッ！",
    "0096-0049-v035-0-s": "ぉお゛んッ！？",
    "0096-0050-v036-0-s": "ぉ゛――ぉおぉ゛ッ♥♥♥",
    "0096-0051-n015-0": "胃が、欲望で満たされていく。獣の生殖本能が暴走し、孕む筈もないメ\nスの消化器官を、衝動で穢れきった遺伝子で塗りつぶしていく。",
    "0096-0052-n016-0": "喉の奥から逆流する白濁は呼吸器官をぐちゃぐちゃに破壊し、淫臭と胃\n液の味の混合物で、どろどろに、意思を煮溶かしていく。",
    "0096-0053-v037-0-s": "（だめ……っ♥　なが、い……ッ♥　射精、獣の――ぜったい孕ませる\n、どろどろ……がっ♥　奥、からぁ……っ♥♥）",
    "0096-0054-n017-0": "視界に入らない肛門がぶびゅっと音を出すのを感じる。陰茎に、白濁に\n、消化器官を貫通され、自分が穴に過ぎないことを理解する。",
    "0096-0055-n018-0": "自分が――このような家畜に奉仕するしかない穴であることを、無理や\nりに、強引に、暴力的に、恥辱的に、理解させられる。",
    "0096-0056-v038-0-s": "ぉ……ぇえ゛ッ♥♥♥",
    "0096-0057-n019-0": "窒息しながら、シルシェの背筋はぶるるっ♥　と震え――静かに、深く\n、激しく……絶頂した。",
    "0096-0058-v039-0-s": "豚チンポっ♥　豚チンポっ♥　豚チンポさまぁ……っ♥♥♥",
    "0096-0059-v040-0-s": "んむぅ゛っ♥　じゅるるっ♥　ぴちゃ……っ♥　んむぐむぅ……ッ♥♥\n♥",
    "0096-0060-v041-0-n": "あーあ、立派な豚チンポ専用便所になりやがって。これで元勇者だなん\nて笑えるよな？　家畜の下の世話をする勇者がいるかよ",
    "0096-0061-v042-0-s": "んじゅぷっ♥　じゅ……ずずずっ♥　すんっ♥　すんっ♥　っんふぅ゛\n～……ッ♥♥♥",
    "0096-0062-v043-0-n": "……チンポに夢中で聞いちゃいねぇ。やっぱメスってのは豚となんにも\n変わんねぇんだな……",
    "0096-0063-v044-0-s": "（ちんぽ……っ♥　ちんぽ、ちんぽ……ちんぽさま……ッ♥♥♥）",
    "0096-0064-n020-0": "口の中の柔らかく長い滾りを舐るたび、鼻を鳴らして陰嚢の濃厚な獣臭\nを啜るたび、シルシェは、深い絶頂を覚えた。",
    "0096-0065-v045-0-s": "んくっ♥　ん――んぅうう゛ッ♥♥",
    "0096-0066-n021-0": "家畜――主人の好きなように飼われ、いずれ使い捨てられる、人間以下\nの存在。罪を犯していないだけ、囚人より上等。",
    "0096-0067-n022-0": "下の者が、上の者に奉仕する。監獄で幾度となく永遠に思える凌辱を受\nけたシルシェは、本能から、豚に奉仕を捧げていた。",
    "0096-0068-v046-0-s": "んぉ゛ッ♥　っぉ、ぅ゛～……ッ♥♥♥",
    "0096-0069-v047-0-s": "（食道まで……っ♥　おチンポで、いっぱい……っ♥　ボク、ボクっ♥\n　家畜に、穴として、使われて……っ♥）",
    "0096-0070-v048-0-n": "ぶひゅっ！　ぶひゅひぃっ！　ぶももぉお゛ッ！！",
    "0096-0071-v049-0-s": "（身体、ぜんたいで……っ♥　豚の、豚の長い柔らかいチンポ、扱いて\n……っ♥　扱かせてっ♥　気持ちよくして……っ♥）",
    "0096-0072-n023-0": "人々の憧れの的であった自分と、豚に奉仕する自分が、淫臭に満たされ\nた脳内で重なる。溶けて、混ざり、もう戻れないと感じさせる。",
    "0096-0073-n024-0": "破滅がシルシェの喉を甘く鳴らし、陰茎を刺激させ、きゅっ♥　きゅっ\n♥　と、食道で、身体を貫通する穴で、豚のペニスに奉仕する。",
    "0096-0074-v050-0-s": "ん――ぉ、ぉお゛ッ♥♥♥",
    "0096-0075-v051-0-s": "ぉえ゛ッ♥　ぇッ♥　ぇええぁ゛ッ♥♥♥",
    "0096-0076-n025-0": "耐えがたい苦痛のままに、吐き出された白濁を嘔吐する。身体を内側か\nら染め上げ、肛門まで侵略する欲望に濡れる。",
    "0096-0077-v052-0-s": "（死ぬっ♥　死ぬっ♥　ザーメンに溺れて死ぬっ♥　溺れ殺されるッ♥\n　……は、はは……っ♥　ははは……っ♥）",
    "0096-0078-v053-0-s": "（――死ねた方が、マシ……かも……♥♥♥）",
    "0096-0079-n026-0": "かつて下等であった生物に上に乗られ、奉仕を捧げながら、白濁に涙が\n混じるのを、シルシェは止められなかった。"
}